» Ubuntu » Packages

Error

two or more packages specified (lynkeos.app hardy)